/**
 * Perform some changes on the HTML structure to simplify the stylesheet rules.
 */

(function ($) {

Drupal.behaviors.mapsAdmin = {

  attach: function (context, settings) {
    $('body > #content #main_content form:not(.no_fieldset)').each(function() {
      if (!$(this).find('.sticky-header', 'fieldset').length) {
        $(this).addClass('no_fieldset');
      }
    });

    $('body > #tabs ul.secondary:not(.wrapped)').addClass('wrapped').wrap('<div class="secondary_wrapper" />');
  }

};

}(jQuery));
