<?php

/**
 * @file
 * Theme functions for MaPS Admin.
 */

/**
 * Implements hook_page_alter().
 */
function maps_admin_page_alter($page) {
  // Viewport for mobile devices.
  $viewport = array(
    '#type' => 'html_tag',
    '#tag' => 'meta',
    '#attributes' => array(
      'name' => 'viewport',
      'content' => 'width=device-width, initial-scale=1, maximum-scale=1',
    )
  );

  drupal_add_html_head($viewport, 'viewport');
}
